[EXTRACTOR_PORTUGUESE_MAINFORM]
FrmMain.BtnOpen="Abrir"
FrmMain.BtnCopyClipboard="Copiar p/ área transf."
FrmMain.BtnSave="Guardar como"
FrmMain.BtnSelectAll="Seleccionar todos"
FrmMain.BtnSelectNone="Desmarcar todos"
FrmMain.ChbTransColor="Cor transparente"
FrmMain.LblColors="Cores"
FrmMain.ChkLargeIcons="Símbolos grandes"
FrmMain.MenRecent="Recentes"
FrmMain.MenRecentFolder="Pasta recente"
FrmMain.MenDeactivate="Desactivar"
FrmMain.MenClear="Limpar lista"
FrmMain.BtnOk="OK"
FrmMain.m_aMIcons="ícones"